15 10
20
1 1 N
1 2 N
1 10 E
9 1 V
2 1 V
15 1 V
15 2 S
15 7 S
15 8 S
15 4 S
15 10 E
5 10 E
6 10 E
7 10 E
8 10 E
2 2 E
2 6 E
3 7 E
5 4 E
8 7 E
18
LLLLFFFFFFFFFFFFFF
FLLLLFLLLLLLLLFLLL
FRRRRFFLLLLLLLLLLF
FRRRRFFFFFFLLLLLFL
FFFFFFFFFLLLLLFLLL
FFFFFFFFFFFFFFFFFF
FLLLLFLLLLLLLLFLLL
FRRRFFLLLLLLLLLLFL
FRRRRFFFFFFLLLLLFL
FFFFFFFFFLLLLLFLLL
FFFFFFFFFFFFFFFFFF
FLLLFLLLLLLLLFLLLL
FRRRFFLLLLLLLLLLFL
FRRRFFFFFFLLLLLFLL
FFFFFFFFFLLLLLFLLL
FRFRFRFRFRFRFRFRFR
FRFRFRFRFRFRFRFRFR
LLLLFFFFFRRRRFFFFF
FLFLFLFLFLFLFLFLFL
FFRFFRFFRFFRFFRFFR



